@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nOBVuhw0gd:before {
  content: "\e000";
}
.aZTzo8Mi:before {
  content: "\e001";
}
.bBc9mA:before {
  content: "\e002";
}
.Iq0kXZ:before {
  content: "\e003";
}
.b0xLYOJ:before {
  content: "\e004";
}
.qPejJXgr:before {
  content: "\e005";
}
.etQ8mjxIb:before {
  content: "\e006";
}
.tfJjUja:before {
  content: "\e007";
}
.MnAUdAK:before {
  content: "\e008";
}
.fJxKN2d:before {
  content: "\e009";
}
.vUU51sY0OIy:before {
  content: "\e00a";
}
.R9nSt5CvBMI:before {
  content: "\e00b";
}
.DUTTVo6Z:before {
  content: "\e00c";
}
.o04dZPgQd:before {
  content: "\e00d";
}
.J1MI5kcH5I:before {
  content: "\e00e";
}
.aIt2Pr:before {
  content: "\e00f";
}
.CJnotp:before {
  content: "\e010";
}
.bvnxWhed:before {
  content: "\e011";
}
.DWY9Zi:before {
  content: "\e012";
}
.rYHxgKe7:before {
  content: "\e013";
}
.OZSbeMtET:before {
  content: "\e014";
}
.c2nSBUAB:before {
  content: "\e015";
}
.iaYM2UI:before {
  content: "\e016";
}
.KXMbyu3gF:before {
  content: "\e017";
}
.NDX9Rde:before {
  content: "\e018";
}
.NVm3qbw:before {
  content: "\e019";
}
.Ytyus93YM:before {
  content: "\e01a";
}
.XQdzom3O7:before {
  content: "\e01b";
}
.HqrXu9ts:before {
  content: "\e01c";
}
.aYScmdQU1RH:before {
  content: "\e01d";
}
.MaD0cbN:before {
  content: "\e01e";
}
.LQjjGM:before {
  content: "\e01f";
}
.mDmtICyA:before {
  content: "\e020";
}
.SZBqprhrU5q:before {
  content: "\e021";
}
.GCrzsn:before {
  content: "\e022";
}
.wIZZwJpiSvG:before {
  content: "\e023";
}
.gdXARggi:before {
  content: "\e024";
}
.LNQ5kWMf:before {
  content: "\e025";
}
.sa8usTA:before {
  content: "\e026";
}
.vE0xSIKn0:before {
  content: "\e027";
}
.J3iyzTLVo:before {
  content: "\e028";
}
.GwnfrJ1WOd:before {
  content: "\e029";
}
.vgT7EvSedCO:before {
  content: "\e02a";
}
.MELJfKiaqna:before {
  content: "\e02b";
}
.nYgKjioCj:before {
  content: "\e02c";
}
.qh26WWlSc:before {
  content: "\e02d";
}
.ca3dAA:before {
  content: "\e02e";
}
.x6LyK2tMBc:before {
  content: "\e02f";
}
.sdBsaf9xzP:before {
  content: "\e030";
}
.s5hEbw:before {
  content: "\e031";
}
.HIAdpDw:before {
  content: "\e032";
}
.GnD8hV:before {
  content: "\e033";
}
.wjm3iFjuF:before {
  content: "\e034";
}
.N5Z8rd8ZGFX:before {
  content: "\e035";
}
.jC7gnhs0:before {
  content: "\e036";
}
.Espg2mx:before {
  content: "\e037";
}
.G6uLOZgl:before {
  content: "\e038";
}
.kdsm97yG6S:before {
  content: "\e039";
}
.nHMh4Ca1:before {
  content: "\e03a";
}
.Kua1FK0l:before {
  content: "\e03b";
}
.NfRDa6:before {
  content: "\e03c";
}
.b9wTrPP:before {
  content: "\e03d";
}
.XyO4QI8a8jC:before {
  content: "\e03e";
}
.be8oc9:before {
  content: "\e03f";
}
.YitoKq:before {
  content: "\e040";
}
.IXSgzC:before {
  content: "\e041";
}
.qm7zitn8X:before {
  content: "\e042";
}
.qOY9Hx:before {
  content: "\e043";
}
.FUanqGbgdY:before {
  content: "\e044";
}
.VFrPNzMg:before {
  content: "\e045";
}
.BtOq7E:before {
  content: "\e046";
}
.cfmL7vhSL4:before {
  content: "\e047";
}
.KwYgS0:before {
  content: "\e048";
}
.j85O4T:before {
  content: "\e049";
}
.JMKPCND:before {
  content: "\e04a";
}
.cmsGCYqCR:before {
  content: "\e04b";
}
.vHPyeyTh58:before {
  content: "\e04c";
}
.oGlMvtiCE4:before {
  content: "\e04d";
}
.Dssvte:before {
  content: "\e04e";
}
.IxNK9dmxn:before {
  content: "\e04f";
}
.gbdCBXje:before {
  content: "\e050";
}
.nvJRNR43qKg:before {
  content: "\e051";
}
.oRUF5k:before {
  content: "\e052";
}
.PM0jCf:before {
  content: "\e053";
}
.qLj7gebhJe:before {
  content: "\e054";
}
.z524xdi5Fm:before {
  content: "\e055";
}
.gq2MxitFXd:before {
  content: "\e056";
}
.EZ0Uwn:before {
  content: "\e057";
}
.ajRY5iO:before {
  content: "\e058";
}
.G6UqmT0:before {
  content: "\e059";
}
.M7SgbrY:before {
  content: "\e05a";
}
.iVMAOnVhVI:before {
  content: "\e05b";
}
.DfYKVsBsICm:before {
  content: "\e05c";
}
.lManT6a1:before {
  content: "\e05d";
}
.y8uWEgukPKw:before {
  content: "\e05e";
}
.AGtwAjEugq:before {
  content: "\e05f";
}
.iAkK49w:before {
  content: "\e060";
}
.KYolVmE:before {
  content: "\e061";
}
.KTO5xK:before {
  content: "\e062";
}
.QsuBPL:before {
  content: "\e063";
}
.PfoaaKsE:before {
  content: "\e064";
}
.eNipBb1Q8H:before {
  content: "\e065";
}
.kDOfwUG6UyW:before {
  content: "\e066";
}
.ea5X24cPreG:before {
  content: "\e067";
}
.gxgqe5bd3:before {
  content: "\e068";
}
.lyT9Rf:before {
  content: "\e069";
}
.lTV7U5dg:before {
  content: "\e06a";
}
.xFyJ3dFkz:before {
  content: "\e06b";
}
.prZIlhd7:before {
  content: "\e06c";
}
.dTfe1yWLP2O:before {
  content: "\e06d";
}
.At8L4ArAH:before {
  content: "\e06e";
}
.cbiCAkIT:before {
  content: "\e06f";
}
.jIzNiy:before {
  content: "\e070";
}
.ptEZEDEKjmM:before {
  content: "\e071";
}
.vm24WMFU:before {
  content: "\e072";
}
.JNjfTkXyq4m:before {
  content: "\e073";
}
.LTGciTM:before {
  content: "\e074";
}
.Lk1drJzS:before {
  content: "\e075";
}
.jlj4ce:before {
  content: "\e076";
}
.rl2x66h6d8l:before {
  content: "\e077";
}
.oblegqZ0:before {
  content: "\e078";
}
.hdouQcZ:before {
  content: "\e079";
}
.yc8m7f5:before {
  content: "\e07a";
}
.DC2eJTHR:before {
  content: "\e07b";
}
.iROgFeHvB:before {
  content: "\e07c";
}
.c3W99qix:before {
  content: "\e07d";
}
.F34yp2ol7E:before {
  content: "\e07e";
}
.cBuIdQQanH:before {
  content: "\e07f";
}
.QVZdbybc:before {
  content: "\e080";
}
.TWHeRx2Zdfo:before {
  content: "\e081";
}
.lAe5zba:before {
  content: "\e082";
}
.wJomfcHl46:before {
  content: "\e083";
}
.TXU15BXb1:before {
  content: "\e084";
}
.dSLi7joVbrp:before {
  content: "\e085";
}
.eQBcL41Cbe:before {
  content: "\e086";
}
.PHyJC9:before {
  content: "\e087";
}
.xacPnKPN7Xo:before {
  content: "\e088";
}
.o7GZ1dT:before {
  content: "\e089";
}
.VUqB8o6t1d5:before {
  content: "\e08a";
}
.hP3Sped7S:before {
  content: "\e08b";
}
.Wt6Za3:before {
  content: "\e08c";
}
.wM3sj3:before {
  content: "\e08d";
}
.XHQsNr:before {
  content: "\e08e";
}
.WIv6wn:before {
  content: "\e08f";
}
.INPwgY2wHI:before {
  content: "\e090";
}
.KzUDyNwvc:before {
  content: "\e091";
}
.kY1bPX1Pp:before {
  content: "\e092";
}
.oZwS1yaD3:before {
  content: "\e093";
}
.pebZtK:before {
  content: "\e094";
}
.BdIo9i:before {
  content: "\e095";
}
.LJwZAAC:before {
  content: "\e096";
}
.ygw5toFJI8:before {
  content: "\e097";
}
.HAr5kWpo:before {
  content: "\e098";
}
.AHir1OJ:before {
  content: "\e099";
}
.loVgpNb:before {
  content: "\e09a";
}
.veSkhgOX:before {
  content: "\e09b";
}
.rwlsR4B:before {
  content: "\e09c";
}
.hPLaWu:before {
  content: "\e09d";
}
.E2xDBbjoJNy:before {
  content: "\e09e";
}
.P7ngEIsDebM:before {
  content: "\e09f";
}
.WqBdPUP:before {
  content: "\e0a0";
}
.UNhlEFC:before {
  content: "\e0a1";
}
.DDRdzQl9bS:before {
  content: "\e0a2";
}
.moh0T9s:before {
  content: "\e0a3";
}
.tDbk8aA:before {
  content: "\e0a4";
}
.sSV3bHExp:before {
  content: "\e0a5";
}
.Bh6b1bn:before {
  content: "\e0a6";
}
.OYvsLvKRF2:before {
  content: "\e0a7";
}
.V8GFuhQ:before {
  content: "\e0a8";
}
.c16uwe1:before {
  content: "\e0a9";
}
.Kf0sgg5Phq:before {
  content: "\e0aa";
}
.XfGTytqLm9f:before {
  content: "\e0ab";
}
.gdWMwS8XWl:before {
  content: "\e901";
}
.IVFiqtk:before {
  content: "\e902";
}
.B1THyX:before {
  content: "\e903";
}
.rt82B2Vm5c3:before {
  content: "\e904";
}
.CmMwNO:before {
  content: "\e905";
}
.QPqURRA:before {
  content: "\e906";
}
.y1md1o:before {
  content: "\e907";
}
.YEc85qRkvOr:before {
  content: "\e908";
}
.akgt5Yi:before {
  content: "\e909";
}
.X4GPF2iJGg:before {
  content: "\e90a";
}
.t2KuLD6it:before {
  content: "\e90b";
}
.jG1w06kF:before {
  content: "\e90c";
}
.WXlyAT:before {
  content: "\e90d";
}
.TYBgmRyG23:before {
  content: "\e90e";
}
.DRurv4Dx:before {
  content: "\e90f";
}
.lcM8gAJa:before {
  content: "\e910";
}
.qIF5FLRD:before {
  content: "\e911";
}
.pYI1SaHU:before {
  content: "\e912";
}
.uV8dkk:before {
  content: "\e913";
}
.Qc9sL5GQ:before {
  content: "\e914";
}
.g1kxogz:before {
  content: "\e915";
}
.aVQ3frWwGC:before {
  content: "\e916";
}
.HlsqumF:before {
  content: "\e917";
}
.JRNQqsJ1j:before {
  content: "\e918";
}
.Pg2JkJhhSiw:before {
  content: "\e919";
}
.Hf2F7uR:before {
  content: "\e91a";
}
.QnToM1Q:before {
  content: "\e91b";
}
.uEFeCBJ:before {
  content: "\e91c";
}
.dyR1CY8D7:before {
  content: "\e91d";
}
.ZRwV4q:before {
  content: "\e91e";
}
.cUT53c:before {
  content: "\e91f";
}
.S38RrjBqkAB:before {
  content: "\e920";
}
.M1IyIYLrt:before {
  content: "\e921";
}
.wwLCUH9VR:before {
  content: "\e922";
}
.UFyh4hdq:before {
  content: "\e923";
}
.seuBQyqfUA:before {
  content: "\e924";
}
.oniczh9:before {
  content: "\e925";
}
.xqTUuF:before {
  content: "\e926";
}
.kpZPC0Pt5:before {
  content: "\e927";
}
.gOUORta:before {
  content: "\e928";
}
.vHXdTpkxUT:before {
  content: "\e929";
}
.JJuNX6d:before {
  content: "\e92a";
}
.NTjL1Rqyip:before {
  content: "\e92b";
}
.Pn8Amo2NRR:before {
  content: "\e92c";
}
.Ta4tkB:before {
  content: "\e92d";
}
.T6a0LB5P:before {
  content: "\e92e";
}
.UMwfpu3he6P:before {
  content: "\e92f";
}
.C4vKenPGC:before {
  content: "\e930";
}
.yUwCwGgPGr8:before {
  content: "\e931";
}
.aangw8bCJc7:before {
  content: "\e932";
}
.SM6xi17J:before {
  content: "\e933";
}
.ZMeNf326kRA:before {
  content: "\e934";
}
.pmX0EAOuW:before {
  content: "\e935";
}
.mRAXMKLFHen:before {
  content: "\e936";
}
.bbtyEVPp:before {
  content: "\e937";
}
.oVmAurf:before {
  content: "\e938";
}
.tMzuLM:before {
  content: "\e939";
}
.j9BL5QLU:before {
  content: "\e93a";
}
.lVZHDd:before {
  content: "\e93b";
}
.uvyIon:before {
  content: "\e93c";
}
.tniryrHeodT:before {
  content: "\e93d";
}
.cQZlxpT1:before {
  content: "\e93e";
}
.tMWgnUYX:before {
  content: "\e93f";
}
.vADkHlgy:before {
  content: "\e940";
}
.H0LmUBFXL9y:before {
  content: "\e941";
}
.tuDKOvhfY:before {
  content: "\e942";
}
.HAITxweHN:before {
  content: "\e943";
}
.Kfahll:before {
  content: "\e944";
}
.Hcb51DX:before {
  content: "\e945";
}
.hb10WKRus:before {
  content: "\e946";
}
.hQmZH9pbj:before {
  content: "\e947";
}
.KTfxZWkhvgI:before {
  content: "\e948";
}
.nSBbyg6qBG:before {
  content: "\e949";
}
.VEFsMl9h:before {
  content: "\e94a";
}
.VQTowjbdQ:before {
  content: "\e94b";
}
.GMZu9gCX:before {
  content: "\e94c";
}
.mLtVs6re5t:before {
  content: "\e94d";
}
.VN5NNWYF1Dd:before {
  content: "\e94e";
}
.fL7QDfSbtJY:before {
  content: "\e94f";
}
.IQh47zC:before {
  content: "\e950";
}
.yR81BZ:before {
  content: "\e951";
}
.gD0lb6ftRc6:before {
  content: "\e952";
}
.GkB75A2:before {
  content: "\e953";
}
.RcMRfYW:before {
  content: "\e954";
}
.w1poLUoZdQA:before {
  content: "\e955";
}
.ef514j0N:before {
  content: "\e956";
}
.rTOMWU8g:before {
  content: "\e957";
}
.dKtFys7Vmkl:before {
  content: "\e958";
}
.rOCnGuiOFhI:before {
  content: "\e959";
}
.nF0q4RfD:before {
  content: "\e95a";
}
.GYZGJXI7N:before {
  content: "\e95b";
}
.jcNqkQVRO:before {
  content: "\e95c";
}
.ABVpEUoT6:before {
  content: "\e95d";
}
.zsKKKM7J:before {
  content: "\e95e";
}
.cOZ5Wy3Tkbs:before {
  content: "\e95f";
}
.V4YazalpNhw:before {
  content: "\e960";
}
.S04Ylw:before {
  content: "\e961";
}
.YXr519NWWT:before {
  content: "\e962";
}
.AmWmtc0:before {
  content: "\e963";
}
.osoLd6weKs:before {
  content: "\e964";
}
.SrUiiC:before {
  content: "\e965";
}
.c0doyDl:before {
  content: "\e966";
}
.CnKv0x4:before {
  content: "\e967";
}
.UT0sViG0:before {
  content: "\e968";
}
.l6e16xQ:before {
  content: "\e969";
}
.z33NKOa:before {
  content: "\e96a";
}
.fd9bEHv:before {
  content: "\e96b";
}
.BRLYgI9W6IB:before {
  content: "\e96c";
}
.Qg6AVyVJP1:before {
  content: "\e96d";
}
.nSyauRQFiX:before {
  content: "\e96e";
}
.dmPDJDb47o:before {
  content: "\e96f";
}
.BsQNlsbkWIn:before {
  content: "\e970";
}
.b64Lzkp5:before {
  content: "\e971";
}
.SIGZF3csH1:before {
  content: "\e972";
}
.b3PhGrw:before {
  content: "\e973";
}
.xj7pLsnnr:before {
  content: "\e974";
}
.gZbGdc:before {
  content: "\e975";
}
.iJWy6R:before {
  content: "\e976";
}
.yvWwrqKq9Q6:before {
  content: "\e977";
}
.Qoq4E3cHv:before {
  content: "\e978";
}
.RTS52aqm7hP:before {
  content: "\e979";
}
.A8MJTLxx:before {
  content: "\e97a";
}
.mcJxZ0:before {
  content: "\e97b";
}
.x0vasogwk:before {
  content: "\e97c";
}
.JlVgDLMrV:before {
  content: "\e97d";
}
.F4liZFIbrWH:before {
  content: "\e97e";
}
.flLR8UO4hP:before {
  content: "\e97f";
}
